Description:
  Title: 
    author: BSCES
    text: All I want for Christmas is...
    color: 'white'  # One random color for title
background: 
  color: 'navy'  # One random color, e.g., 'lightblue', '#612794', 2
tree:
  leaves:
    color: 'green'  # One of the following: 'green', 'blue', 'red', 'yellow', 'grey'
  trunk:
    color: 'darkgoldenrod4'  # One random color, e.g., 'darkgoldenrod4', '#5829C4', 1
balls:
  color: oldlace lightcyan lightgoldenrod1  # Multiple random colors
snow:
  level: normal  # One of the following: 'none', 'below_normal', 'normal', 'above_normal'
  color: ghostwhite lightsteelblue1   # Multiple random colors
star:
  shape: "star"  # One of the following: 'star', 'heart', 'poop', 'smile', 'smirk'
fileout: './xmasTree.png'  # NULL (pop-up window) or a valid full file path, e.g., '~/xmasTree.png'

